 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 502px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-1 .u-form-1 {
  width: 570px;
  margin: 30px auto 60px;
}

.u-section-1 .u-input-1 {
  text-transform: uppercase;
}

.u-section-1 .u-input-2 {
  text-transform: uppercase;
}

.u-section-1 .u-input-3 {
  text-transform: uppercase;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 601px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 428px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 428px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-text-2 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 539px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 574px;
  }
}